
th {
    height: 40px;
    width: 130px;
    background: darkgrey;
    border: 1px solid white;
}
td {
    height: 90px;
    width: 180px;
    background: #e7e6e6;
    border: 1px solid white;
}

.mes {
    font: bold 20px verdana;
}

.semana {
    font: bold 18px verdana;
    padding: 1px;
}

.dia {  
    font: bold 30px verdana;
    padding: 1px; 

}

.evento {
    font: 9px verdana;
    color: #C30;				  
}
#logoCalendario{
    display: inline-block;
    text-align: right;
}
#calendarioNome{
    display: inline-block;
}